Create API key
POST
Create a new API key. Plaintext is shown once in the response.
HTTPBearerheader
AuthorizationBearer <token>An API key
application/json- body
project_id?|Project ID. Null = user-scoped key.
name?|User-supplied label
Successful Response
application/json- response
api_key*stringPlaintext API key (shown once)
key_id*stringscope*APIKeyScopeScope of an API key.
Value in
"PROJECT""USER"curl -X POST 'https://api.deepscout.ai/v1/account/api-keys' \ -H 'Content-Type: application/json' \ -d '{}'{ "api_key": "string", "key_id": "string", "scope": "PROJECT"}